ASP.NET 遇到未能加载类型“_Default”的错误

作者:vkvi 来源:千一网络(原创) 日期:2009-3-24

网上找了下,说是由于 .NET 版本不对造成的,看了看服务器的 .NET Framework 还是 1.0 版本的。

下载 .NET Framework 2.0,安装,居然还是错误。

再研究,原来 IIS 还要改。在 IIS 的站点属性中,在“ASP.NET”标签中将“ASP.NET version”一项选择为 2.0。正确了。

相关阅读

你前面那位网友看了:Windows 8 优化

▲▲▲嘿,欢迎转载传播本站原创文章,尽量保留来源噢。▲▲▲

文章评论
标题:必填
内容:
本站永远终止与捏造“罪名”不支付广告费的某度联盟合作。
vkvi
vkvi

作者简介: vkvi,致力于 .NET Web 开发、移动开发的技术推广,在 .NET、SQL Server、Windows Server 等方面有深入研究和丰富经验,10 年间共计撰写文章 4000 余篇。 主持金融、国土、农业、电商等多个行业项目执行, 推行“技术提升生产力、人心决定成功率”的管理理论。 联系他